寫教學的最大目的是教會未來的自己

wordpress 更新注意事項

昨天 我更新wordpress 3.4版本的時候出了一些問題(後臺會一直顯示資料庫要更新,但我已經是ubuntu的最新版了阿…,而且符合 wordpress 的要求)

最後去檢查errpr Log 終於找出原因

問題是出在 DB快取上

我的網站有使用DB 快取功能,這可能導致在更新後 產生矛盾

建議 在更新前 把這類外掛關閉

也建議在安裝版本更新前 先做備份

Post to Twitter Post to Plurk Post to Facebook Send Gmail

發表迴響

Copyright © 2020. All Rights Reserved.

歡迎光臨
初音